Subject: Re: Fwd: how can I conform if I succeed in sending patch to mailing list

From: Jonathan Tan <[email-masked]>
Date: Wed, 11 Oct 2017 12:23:18 -0700

On Thu, 12 Oct 2017 04:14:18 +0900
小川恭史 <[email-masked]> wrote:

> Hello, I found a mistake in documents, fixed it, and send patch to mailing list.
> 
> Sending patches by 'git send-email' with Gmail smtp seemed to be
> successful because CC included my email address and I received it.
> However, I never received email from mailing list. Of course I'm
> subscribing mailing list.
> 
> How can I conform if I succeed in sending patch to mailing list?

The easiest way I can think of is to check an online mailing list
archive [1].

I think your patch was received, as you can see in [2].

[1] for example, https://public-inbox.org/git/

[2] https://public-inbox.org/git/?q=aiueogawa217